<div fxLayout="column" fxLayoutGap="36px">
  <app-rules-list-item [ruleset]="ruleset" *ngFor="let ruleset of rulesets"> </app-rules-list-item>
</div>

<div class="mt-20">
  <button routerLink="./new" color="accent" mat-flat-button>
    <mat-icon>add</mat-icon><span translate>CREATE_RULES</span>
  </button>
</div>
